Subject: bug#40762: closed (Re: bug#40762: UI screws up Ubuntu 18.04)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Aug 2020 10:54:48 +0300

> From: Robert Pearson <[email-masked]>
> Date: Wed, 26 Aug 2020 01:52:46 -0400
> 
> Emacs should use ncurses for the text-mode frames, but the default is
> > to start a GUI frame, where curses is not relevant at all.
> >
> > So I don't think I understand the nature of your problems.
> 
> The problem is "Emacs should" and "So I don't think I understand the nature of your problems".
> The second is obviously true. The first is the difference between "Emacs should" and "Emacs does".

So in your case, Emacs starts in text mode?  That is, it opens its
display in the same window as the shell from which you invoked Emacs?

A GUI frame (a.k.a. "window") is a separate window, and it includes
such GUI elements as menu, tool bar (a row of buttons with small icons
on them), and vertical scroll bar.  Is that what you see?